.view-quicktab-of-library-search td.views-field.views-field-field-specsheet-path-spc span > a:first-child {
    background-image: url(/sites/default/files/file_pdf.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 5px;
    float: left;
    margin-left: 31%;
}

/*Infosys: Enhancements for Jan 2020 - font size increase for header*/
body .view-quicktab-of-library-search table tr td{
  font-size: 12px !important;
  padding: 3px 2px;
  text-align: center;
}

body .view-quicktab-of-library-search table tr th{
  font-size: 15px !important;
  padding: 3px 2px;
  text-align: center;
}
/*Infosys Ends*/
#block-quicktabsquicktaboflibrarysearch ul.quicktabs-tabs{
  margin: 0px 0px -1px 0px !important;
}

#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-langcode,
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-field-emission-value-value,
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-field-fuel-type-value,
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-field-standby-3-phase-rating-kw-value{
  width: 46%;
}

#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-field-emission-value-value #edit-field-emission-value-value,
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-langcode #edit-langcode,
#quicktabs-tabpage-quicktab_of_library_search-2 #edit-field-standby-3-phase-rating-kw-value{
  width: 185px;
}
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-langcode label,
#quicktabs-tabpage-quicktab_of_library_search-2 .form-item-field-fuel-type-value label{
      width: 25%;
}
#block-quicktabsquicktaboflibrarysearch.block-quicktabs .quicktabs-main{
  padding-bottom: 59px !important;
}
